## libauthen-sasl-saslprep-perl 1.011

=== debian/changelog ===
libauthen-sasl-saslprep-perl (1.011-2) unstable; urgency=medium

  * Correct maintainer.

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Mon, 24 Aug 2015 08:10:24 -0400

libauthen-sasl-saslprep-perl (1.011-1) unstable; urgency=low

  * Initial Release (Closes: #796656)

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Sun, 23 Aug 2015 11:45:25 +0200
