## libauthen-sasl-saslprep-perl 1.100

=== debian/changelog ===
libauthen-sasl-saslprep-perl (1.100-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 1.100-3.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 15:38:00 +0000

libauthen-sasl-saslprep-perl (1.100-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libauthen-sasl-saslprep-perl: Add Multi-Arch:
    foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 17:02:42 +0000

libauthen-sasl-saslprep-perl (1.100-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on libmodule-build-perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 08 Jun 2022 17:44:35 +0100

libauthen-sasl-saslprep-perl (1.100-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Update debian/upstream/metadata.
  * Import upstream version 1.100.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Oct 2016 18:40:38 +0200
