=== debian/control ===
Source: libauthen-sasl-saslprep-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Harlan Lieberman-Berg <hlieberman@setec.io>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libtest-nowarnings-perl,
                     libunicode-stringprep-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libauthen-sasl-saslprep-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libauthen-sasl-saslprep-perl.git
Homepage: https://metacpan.org/release/Authen-SASL-SASLprep

Package: libauthen-sasl-saslprep-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libunicode-stringprep-perl
Multi-Arch: foreign
Description: Stringprep Profile for User Names and Passwords (RFC 4013)
 Authen::SASL::SASLprep implements the SASLprep specification, which describes
 how to prepare Unicode strings representing user names and passwords for
 comparison. SASLprep is a profile of the stringprep algorithm.
