=== debian/watch ===
version=4
https://metacpan.org/release/Authen-SASL-SASLprep   .*/Authen-SASL-SASLprep-v?@ANY_VERSION@@ARCHIVE_EXT@$
